<?xml version="1.0" encoding="windows-1251"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="jpeg8"
	ProjectGUID="{7300346E-B732-449C-9832-49C445C24B46}"
	RootNamespace="jpeg8"
	Keyword="Win32Proj"
	TargetFrameworkVersion="196613"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				PreprocessorDefinitions="WIN32;_DEBUG;_LIB;_CRT_SECURE_NO_WARNINGS"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				PreprocessorDefinitions="WIN32;NDEBUG;_LIB;_CRT_SECURE_NO_WARNINGS"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\cdjpeg.c"
				>
			</File>
			<File
				RelativePath=".\example.c"
				>
			</File>
			<File
				RelativePath=".\jaricom.c"
				>
			</File>
			<File
				RelativePath=".\jcapimin.c"
				>
			</File>
			<File
				RelativePath=".\jcapistd.c"
				>
			</File>
			<File
				RelativePath=".\jcarith.c"
				>
			</File>
			<File
				RelativePath=".\jccoefct.c"
				>
			</File>
			<File
				RelativePath=".\jccolor.c"
				>
			</File>
			<File
				RelativePath=".\jcdctmgr.c"
				>
			</File>
			<File
				RelativePath=".\jchuff.c"
				>
			</File>
			<File
				RelativePath=".\jcinit.c"
				>
			</File>
			<File
				RelativePath=".\jcmainct.c"
				>
			</File>
			<File
				RelativePath=".\jcmarker.c"
				>
			</File>
			<File
				RelativePath=".\jcmaster.c"
				>
			</File>
			<File
				RelativePath=".\jcomapi.c"
				>
			</File>
			<File
				RelativePath=".\jcparam.c"
				>
			</File>
			<File
				RelativePath=".\jcprepct.c"
				>
			</File>
			<File
				RelativePath=".\jcsample.c"
				>
			</File>
			<File
				RelativePath=".\jctrans.c"
				>
			</File>
			<File
				RelativePath=".\jdapimin.c"
				>
			</File>
			<File
				RelativePath=".\jdapistd.c"
				>
			</File>
			<File
				RelativePath=".\jdarith.c"
				>
			</File>
			<File
				RelativePath=".\jdatadst.c"
				>
			</File>
			<File
				RelativePath=".\jdatasrc.c"
				>
			</File>
			<File
				RelativePath=".\jdcoefct.c"
				>
			</File>
			<File
				RelativePath=".\jdcolor.c"
				>
			</File>
			<File
				RelativePath=".\jddctmgr.c"
				>
			</File>
			<File
				RelativePath=".\jdhuff.c"
				>
			</File>
			<File
				RelativePath=".\jdinput.c"
				>
			</File>
			<File
				RelativePath=".\jdmainct.c"
				>
			</File>
			<File
				RelativePath=".\jdmarker.c"
				>
			</File>
			<File
				RelativePath=".\jdmaster.c"
				>
			</File>
			<File
				RelativePath=".\jdmerge.c"
				>
			</File>
			<File
				RelativePath=".\jdpostct.c"
				>
			</File>
			<File
				RelativePath=".\jdsample.c"
				>
			</File>
			<File
				RelativePath=".\jdtrans.c"
				>
			</File>
			<File
				RelativePath=".\jerror.c"
				>
			</File>
			<File
				RelativePath=".\jfdctflt.c"
				>
			</File>
			<File
				RelativePath=".\jfdctfst.c"
				>
			</File>
			<File
				RelativePath=".\jfdctint.c"
				>
			</File>
			<File
				RelativePath=".\jidctflt.c"
				>
			</File>
			<File
				RelativePath=".\jidctfst.c"
				>
			</File>
			<File
				RelativePath=".\jidctint.c"
				>
			</File>
			<File
				RelativePath=".\jmemmgr.c"
				>
			</File>
			<File
				RelativePath=".\jmemnobs.c"
				>
			</File>
			<File
				RelativePath=".\jpegtran.c"
				>
			</File>
			<File
				RelativePath=".\jquant1.c"
				>
			</File>
			<File
				RelativePath=".\jquant2.c"
				>
			</File>
			<File
				RelativePath=".\jutils.c"
				>
			</File>
			<File
				RelativePath=".\rdbmp.c"
				>
			</File>
			<File
				RelativePath=".\rdcolmap.c"
				>
			</File>
			<File
				RelativePath=".\rdgif.c"
				>
			</File>
			<File
				RelativePath=".\rdppm.c"
				>
			</File>
			<File
				RelativePath=".\rdrle.c"
				>
			</File>
			<File
				RelativePath=".\rdswitch.c"
				>
			</File>
			<File
				RelativePath=".\rdtarga.c"
				>
			</File>
			<File
				RelativePath=".\transupp.c"
				>
			</File>
			<File
				RelativePath=".\wrbmp.c"
				>
			</File>
			<File
				RelativePath=".\wrgif.c"
				>
			</File>
			<File
				RelativePath=".\wrppm.c"
				>
			</File>
			<File
				RelativePath=".\wrrle.c"
				>
			</File>
			<File
				RelativePath=".\wrtarga.c"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath=".\cderror.h"
				>
			</File>
			<File
				RelativePath=".\cdjpeg.h"
				>
			</File>
			<File
				RelativePath=".\jconfig.h"
				>
			</File>
			<File
				RelativePath=".\jdct.h"
				>
			</File>
			<File
				RelativePath=".\jerror.h"
				>
			</File>
			<File
				RelativePath=".\jinclude.h"
				>
			</File>
			<File
				RelativePath=".\jmemsys.h"
				>
			</File>
			<File
				RelativePath=".\jmorecfg.h"
				>
			</File>
			<File
				RelativePath=".\jpegint.h"
				>
			</File>
			<File
				RelativePath=".\jpeglib.h"
				>
			</File>
			<File
				RelativePath=".\jversion.h"
				>
			</File>
			<File
				RelativePath=".\transupp.h"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
